%% 注释告知:每行只有一个错误,修改错误并注释错误原因,不允许修改变量名和程序逻辑结构
clc
clear
A=6,                        
B=[1,2;3,4;5,6;]；
C=[6,5,4,3;2,1;];          %% C为三行两列的数组
D=[16 16 18
   16 16 18
   16 16 18];

TEMP1=[A A; A A; A A;]/3;
TEMP2=D(:,1:2);            %% 取出D的前两列
TEMP3=TEMP2/TEMP1;         %% 让TEMP2和TEMP1对应元素相除

E=TEMP3-（B+C);            

I=sum(sum(E);              %% 把E全部元素求和

while I>0 
    if I==3 | I=2          %% I为2和3的时候才执行下面的for循环  
        for i=1:3
            disp('命令行中有且只有这句话6次才表示你对了);    %%  显示“命令行中有且只有这句话6次才表示你对了”这句话 
        end
    I=I-1;                 %% while函数的计数和判断变量I减去1
end



